﻿.ft_nt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;
	color:#808080;
}

.ft_me {
	font-family:  Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#FFFFFF;	
}

.ft_lo {
	font-family:  Arial, Helvetica, sans-serif;	
	font-size:9px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#000000;
}

.ft_hd {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}

.ft_sh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}



.ft_tx {
	font-family:  Arial, Helvetica, sans-serif;	
	font-size:10px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#000000;	
}

.ft_nm {
	font-family:  Arial, Helvetica, sans-serif;	
	font-size:11px;
	font-variant:normal;
	font-weight:normal;
	font-style: normal;	
	color:#003399;	
}

.ft_jp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	color: #CC3300;
}

.ft_ud {
	text-decoration: underline;
}

.ft_rd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	color: #000080;
}
.ft_ps {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
}


.ft_nr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	color: #FF0000;
}


.ft_bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
}

.ft_in {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;



}
.ft_sb {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	color: #008000;
}



.ft_no {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}



